Subject: G94/ Win98 problems

From: Goutam Das <[email-masked]>
Date: 25 Sep 00 14:28:38 CDT

Dear CCLers:

I am constantly getting the bogus error message (at intervals of about 5 secs)
when running a gaussian 94w job on a PC using windows 98.  I have to hit
ignore each time the message comes up until the job terminates.  The job
terminates fine, and so I guess it is a software conflict.  Any clues anyone? 

Goutam Das
Research Scientist
BetzDearborn division of Hercules
The Woodlands, TX 77380
[email-masked]

GOUTAM DAS
Research Scientist, BetzDearborn div of Hercules
9669 Grogan's Mill Road
THE WOODLANDS, TX 77380, USA
# 281.367.6201// 425/409
[email-masked] & [email-masked]

____________________________________________________________________
Get your own FREE, personal Netscape WebMail account today at http://home.netscape.com/webmail